Subject: Trainer Candidate - Shikha Goel
From: Shikha Goel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:04:02 -0400

| | Tech Support Test

Name | Shikha Goel
E-mail | [email-masked]
Phone Number | (91) 9205068474
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelance | Image Consultant and Soft Skills Trainer | | 30000
Previous Employer 1 | Freelance | Celebrity stylist | 10th may |
Previous Employer 2 | Personal Shopper | Shoppers Stop | 4th Nov 2019 | 25000

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in training?

1. Training given on Soft Skills Topics.
2. Given multiple trainings to students of schools, colleges and NGOs.
3. Individual sessions to work professionals.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult challenge for me was the training given to NGO students. Because I'd to change the way of teaching. Training which i gave was with cue cards. I wasnt allowed to speak in english. However, it was a great experience. I got received appreciation from the caretakers of NGO. Students were delighted and was interacting with enthusiasm.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Listening to the customer carefully.
2. Clarify the objective or the situation.
3. Giving relevant response to the customer.
4. Avoid haggling.
5. Understanding the need of the customer.
6. Be professional

What according to you makes you a good candidate for this position?

1. Having 3 years of work experience.
2. Being a certified trainer by ICBI under the accreditation of NABET and SQL makes me a good candidate.
3. Having positive and empathetic behavior.
4. I'm passionate for my trainings.
5. I'm adaptable which helps me delivering impactful training to diverse audience.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |